#define DIT_DURATION_MS 88
#define LETTER_PAUSE_MS 1000

void setup() {
	pinMode(13, OUTPUT);
}

void dit() {
	digitalWrite(13, HIGH);
	delay(DIT_DURATION_MS);
	digitalWrite(13, LOW);
	delay(DIT_DURATION_MS);
}

void dah() {
	digitalWrite(13, HIGH);
	delay(DIT_DURATION_MS * 3);
	digitalWrite(13, LOW);
	delay(DIT_DURATION_MS);
}

void loop() {
	dit(); dit(); dit();
	delay(LETTER_PAUSE_MS);

	dah();
	delay(LETTER_PAUSE_MS);

	dit(); dit(); dit();
	delay(LETTER_PAUSE_MS);
}
